body {
   text-align: center;
   color: #888;
   background:#d1d0d0 url("../imageinformaciokseta/oldtimerback.gif") top left ;
   margin: 0;
   padding: 0; 

   font-family: Arial, sans-serif;
   font-size: 12px;
   line-height: 13px;
}


#rr0 {
   position: absolute; 
   top: 0px; 
   left:50%; 
   margin-left: -395px;
   width: 811px;
}

#bp1 {
   position: absolute;
   top: 80px;
   left:50%; 
   margin-left: -505px;
   cursor: pointer;
   border: 5px solid #fff;
}
#bp2 {
   position: absolute;
   top: 255px;
   left:50%; 
   margin-left: -505px;
   cursor: pointer;
   border: 5px solid #fff;
}
#bp3 {
   position: absolute;
   top: 430px;
   left:50%; 
   margin-left: -505px;
   cursor: pointer;
   border: 5px solid #fff;
}
#bp4 {
   position: absolute;
   top: 80px;
   left:50%; 
   margin-left: 395px;
   cursor: pointer;
   border: 5px solid #fff;
}
#bp5 {
   position: absolute;
   top: 255px;
   left:50%; 
   margin-left: 395px;
   cursor: pointer;
   border: 5px solid #fff;
}
#bp6 {
   position: absolute;
   top: 430px;
   left:50%; 
   margin-left: 395px;
   cursor: pointer;
   border: 5px solid #fff;
}
#oldtimer1 {
   position: absolute;
   top: 547px;
   left:50%; 
   margin-left: -365px;
   cursor: pointer;
   border: 0;
   width: 230px;
   height: 40px;
   text-decoration: none;
}
#oldtimer1 a, #oldtimer1 a img {
   text-decoration: none;
   border: 0;
}
#oldtimer1 img:hover {
   border: 1px solid #fff;
}
#oldtimer2 {
   position: absolute;
   top: 555px;
   left:50%; 
   margin-left: 45px;
   cursor: pointer;
   border: 0;
   width: 230px;
   height: 40px;
   text-decoration: none;
}
#oldtimer2 a, #oldtimer2 a img {
   text-decoration: none;
   border: 0;
}
#oldtimer2 img:hover {
   border: 1px solid #fff;
}

.galeria, .galeria a, .galeria a img {
   text-decoration: none;
   border: 0px;
}
#bezar {
   position: absolute;
   width:80px;  
   height:80px;
   left:50%; 
   margin-left: 405px;
   top:  10px;
   margin-top:  0px;
   cursor: pointer;  
}
.bezaras a {
   text-decoration: none;	
}
.bezaras a img {
   text-decoration: none;	
   border: none;
}
